﻿/****************************Price Rage Slider****************************/
.rz-slider {
  position: relative;
  display: inline-block;
  border: none;
  border-radius: 4px;
  background-color: rgba(44, 100, 181, 0.12);
}

.rz-slider.rz-state-disabled {
  background-color: #383838;
  border: none;
}

.rz-slider.rz-state-disabled .rz-slider-range {
  background-color: #6c6c6c;
  border: none;
}

.rz-slider.rz-state-disabled .rz-slider-handle {
  background-color: #6c6c6c;
  border: none;
}

.rz-slider-horizontal {
  height: 2px;
  width: 80%;
  height: 2px;
  width: 80%;
  left: 10%;
}

.rz-slider-range {
  position: absolute;
  top: -1px;
  bottom: -1px;
  left: -1px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #2c64b5;
  border: none;
}

.rz-slider-handle {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  margin-left: -7.5px;
  background-color: #2c64b5;
  border: none;
  border-radius: 50%;
  box-shadow: none;
  width: 15px;
  height: 15px;
  transition: background-color 0.1s linear, color 0.1s linear, border 0.1s linear, box-shadow 0.1s linear;
  width: 15px;
  height: 15px;
}

.rz-slider:not(.rz-state-disabled) .rz-slider-handle:hover, .rz-slider:not(.rz-state-disabled) .rz-slider-handle:focus, .rz-slider:not(.rz-state-disabled) .rz-slider-handle:active {
  background-color: #2c64b5;
  box-shadow: 0px 0px 0px 10px rgba(44, 100, 181, 0.12);
  border: none;
  cursor: pointer;
}

.rz-slider .rz-slider-range {
  top: 0;
  bottom: 0;
}

.rz-slider .rz-slider-handle:before {
  display: none;
}

.price_value {
  position: static;
  width: 80%;
  left: 10%;
}

/****************************END Price Rage Slider****************************/
